Issue #39 new

Installation on Ubuntu 13.10 x64 "Can't install gir1.2-launchpad-integration-3.0"

Anonymous created an issue

Fsgamer is not installing on Ubuntu 13.10 x64. Can't install gir1.2-launchpad-integration-3.0 .

Comments (3)

  1. Log in to comment